Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 10:51:44 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Fuzzy Wayfarer                    I have worest experence with max cheating to.peoples           02:33 PM, 20th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:34 PM, 20th Feb                     Fuzzy Wayfarer                    I will never ever do shopping with max agine           02:35 PM, 20th Feb                   Algaili                   We can see your concern has already been forwarded to the relevant team           02:39 PM, 20th Feb                     Fuzzy Wayfarer                    Already you guys taken 5days to shipment now you are saying forward my complete to your department           02:40 PM, 20th Feb                     Fuzzy Wayfarer                    I purchase for give the gift when I will give the gift after his birth day    
        02:43 PM, 20th Feb                     Fuzzy Wayfarer                    So I have to know when I will get my shipment other wise cancel the order           02:45 PM, 20th Feb                     Fuzzy Wayfarer                    It's worest service you guys providing           02:46 PM, 20th Feb                     Fuzzy Wayfarer                    Iam not happy           02:46 PM, 20th Feb                   Algaili                   We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange the delivery as soon as possible. Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           02:47 PM, 20th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:51 PM, 20th Feb                   Algaili                   \  
          02:51 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128989